
ABS - Task #1682

Milestone # 1680 (Resolved): Uso de librerías CoAP

Programación de firmware con envío CoAP

04/01/2019 02:04 PM - Luis Gonzáles

Status: Resolved Start date: 04/05/2019

Priority: Normal Due date: 04/26/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 04/10/2019 02:23 PM - Luis Gonzáles

- Due date changed from 04/12/2019 to 04/19/2019

#2 - 04/17/2019 02:01 PM - Luis Gonzáles

- % Done changed from 0 to 20

Se probó el método PUT y actualización de página

#3 - 04/17/2019 09:17 PM - Luis Gonzáles

- Due date changed from 04/19/2019 to 04/26/2019

#4 - 05/20/2019 12:58 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 20 to 100

Primera versión completada usando librería SimpleCOAP.
